Asterisk Project : Asterisk 11 ManagerAction_Setvar This page last changed on Jul 20, 2012 by wikibot. # Setvar ### Synopsis Set a channel variable. ### Description Set a global or local channel variable.
| Note If a channel name is not provided then the variable is global.
### Syntax
    Action: Setvar
    ActionID: <value>
    Channel: <value>
    Variable: <value>
    Value: <value>
##### Arguments `ActionID` - ActionID for this transaction. Will be returned. `Channel` - Channel to set variable for. `Variable` - Variable name. `Value` - Variable value. ### Import Version This documentation was imported from Asterisk Version SVN-trunk-r370328

Document generated by Confluence on Nov 02, 2012 17:42